#preloader:after {
    background-image: url(../images/assets/loader.gif);
}
.navbar-mini {
    background-color: #fff;
	border: 0;
}
.minisocial-group{
	float: left;
    margin-left: 30px;
}
.minisocial-group i{
	border: 0 !important;
}
i.icon, .fullpage-menu .active i, a, .navbar-default .navbar-toggle:hover i, .navbar-default .navbar-toggle:focus i, header .side-menu .active > a, .adv-img-button-content .caption i, .icon-menu ul.nav > li.active > a i, 
.icon-menu ul.nav > li:hover > a i, .active .maso-order i, .btn.btn-border i, .advs-box-top-icon:not(.boxed) i.icon, .datepicker-panel > ul > li.picked, .pricing-table .list-group-item:before, .btn-text i, 
.dropdown-menu ul > li:hover > a, .advs-box-content h2:hover a, .pricing-table .pricing-price span, .datepicker-panel > ul > li.picked:hover, footer h4, .box-menu-inner .icon-box i, .caption-bottom p, 
.mi-menu li .fa, .fullpage-arrow.arrow-circle .arrow i, .accordion-list .list-group-item > a i, .mega-menu .fa-ul .fa-li, .adv-circle.adv-circle-center i, .mi-menu a > .fa, .box-steps .step-item:after, 
.box-steps .step-number, h6, li.panel-item .fa-li, .icon-menu .navbar-collapse ul.nav i, .side-menu i, .side-menu ul a i, .bs-menu li:hover > a, .bs-menu li.active > a, .hamburger-button:hover, 
.img-box.adv-circle i, .advs-box-side .icon, .advs-box-side-icon i, .title-icon i, i, .fullpage-menu.white li.active a i, .timeline > li > .timeline-label h4, .anima-button i, .advs-box-multiple div i, 
.footer-center .footer-title, .accordion-list .list-group-item > a.active, footer a:hover, .block-quote.quote-1:before, .text-muted .block-quote.quote-2:before, .breadcrumb > li + li:before, div .extra-content, .navbar-default 
.navbar-nav > .active > a {
    color: #E41A0E;
}
.advs-box-content h2:hover a{
	color: #E41A0E !important;
}
header .navbar-default .navbar-nav > li:hover > a{
	color: #E41A0E !important;
}
header .navbar-main li {
	text-transform: uppercase;
}
.navbar-brand {
    height: 90px;
	padding: 5px 0 5px 10px;
}
.navbar-main .navbar-nav > li > a {
    font-weight: 300;
    font-size: 15px;
    padding: 40px 11px 20px;
}
.navbar-nav > li.active > a {
    font-weight: 500;
}
.navbar-main .navbar-nav {
    float: right;
    margin: 0 0 0 13px;
}
@media (max-width: 992px){
	.navbar-brand {
		height: 70px;
	}
}
header .dropdown-menu > li > a {
    font-weight: 300;
	padding: 7px 20px;
    font-size: 14px;
}
header .dropdown-menu > li > a:hover {
    color: #ffffff !important;
    background: #e41a0e !important;
}
.navbar-nav > li .dropdown-menu{
	
}
.search_holder {
	padding: 0 !important;
    position: relative;
    top: 13px;
    right: 0;
    width: 240px;
    height: 70px;
    background-color: #d1051e;
    background: url(../images/bg_search.svg) no-repeat 50%;
}
.search_holder form input {
    font-family: Raleway,sans-serif;
    font-size: 13px;
    line-height: 14px;
    font-weight: 400;
    color: #797979;
    background-color: #fff;
    padding: 13px 15px;
    border: none;
    border-radius: 0;
    width: 210px;
    max-width: 100%;
    margin: 13px 16px;
}
.search_holder form button {
    padding: 20px 15px 20px 25px;
    position: absolute;
    top: 13px;
    right: 14px;
    background: #fff url(../images/search.svg) no-repeat 50%;
    background-size: 20px;
	border: 0;
}
.navbar-nav.link-menu{
	
}
@media (max-width: 992px){
	.navbar-nav.link-menu li{
		float: left;
	}
	
	.navbar-nav.link-menu li a{
		padding: 8px 5px 0 !important;
		font-size: 11px !important;
	}
	.navbar-mini .navbar-nav.link-menu hr{
		display: none;
	}
	.product img.brand {
		max-width: 100% !important;
	}
	.navbar-main .navbar-nav > li > a{
		padding: 10px;
	}
}
.navbar-mini .navbar-nav.link-menu hr{
	margin: 12px 0 0;
	background-color: #BEBEBE;
	
}
.navbar-nav.link-menu li a{
	padding: 8px 10px;
    font-size: 12px;
    font-weight: 400;
    color: #e41a0e;
	float: left;
}
.navbar-mini .navbar-left {
    padding: 8px 0;
}
.minisocial-group i {
    line-height: 35px !important;
}
.social-group i:hover, .minisocial-group i:hover {
    background: rgb(228, 26, 14);
    color: rgb(254, 244, 244);
}
.navbar-mini .lan-menu li a {
    font-weight: 400;
    font-size: 12px;
}
.bg_primary {
    background-color: #E41A0E;
}
.header.index{
	position: relative;
}
.header.index:after {
    content: "";
    background: #FFF;
    bottom: -100px;
    display: block;
    height: 100px;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(3deg);
    transform-origin: 100%;
    z-index: 4;
}
.bg-top.header.index h3{
	font-weight: 600;
}
.bg-top.header.index h3, .bg-top.header.index p{
	color: #FFF;
}
.header.index .btn{
	background: transparent;
    border: 2px solid #FFF;
    margin-top: 25px;
}
.header.index .btn:not(.btn-border):hover{
	background-color: #e45e57 !important;
    border-color: #ffffff !important;
}
@media (max-width: 994px){
	h3{line-height: 38px;}
}
.blok1_index{
	
}
h1{
	line-height: 56px;
    transform: translateY(-5px);
    font-size: 34px;
    font-weight: 800;
    color: #e41a0e;
}
.blok1_index p{
	margin: 0 auto 20px;
    max-width: 750px;
}
.btn-stn{
	background: transparent;
    border: 2px solid #e41a0e;
    color: #e41a0e;
    margin: 0 15px;
}
@media (min-width: 993px){
	body > div[class*=section-]:last-of-type > .content.blok1_index {
        padding-bottom: 80px;
    }
}
div[class*=header-]:not(.full-screen-title):not(.header-base){
	
}
.bg_primary .title-base h1, .title-icon h2, .title-icon h1, .title-base.title-small h2 {
	font-size: 45px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
    color: #ffffff;
}
.bg_primary .bg-top.header.index h3, .bg-top.header.index p{
	
}
.bg_primary ul.breadcums{
	margin: 0;
    padding: 0;
    list-style: none;
}
.bg_primary ul.breadcums li{
	float: left;
	margin-right: 20px;
}
.bg_primary ul.breadcums li a{
	color: #ffffff;
}
.bg_primary ul.breadcums li:before{
	font-family: 'FontAwesome';
	content: '\f101';
	margin:0 5px 0 -15px;
	color: #ffffff;
}
.bg_primary ul.breadcums li:first-child:before{
	display: none;
}
@media (min-width: 993px){
	body > .section-bg-image.bg_primary.all .content{
		padding-bottom: 120px;
		padding-top: 50px;
	}
}
.max_wid_1000{
	max-width: 1000px;
    margin: 0 auto;
}
.advs-box h3, .advs-box h2, h4, .breadcrumb > li:before {
    color: #e41a0e !important;
}
.space_contact{
	background: #e41a0e;
    color: #FFF;
    padding: 50px;
}
.space_contact:before {
	content: '';
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 100px solid #e41a0e;
    position: absolute;
    top: -50px;
}
.form-box .form-control{
	height: 45px;
	border: 1px solid #ece1e1;
}
.form-box textarea.form-control{
	height: auto;
}
span.mandatory{
	color: #e41a0e;
	padding-right: 3px;
}
.section-bg-color, .bg-color-2, header.bg-color-2 .navbar-main, .navbar-mini, .header-base:not(.bg-cover), [class*="col-md-"].boxed-inverse, .boxed-inverse, .fixed-area.boxed-inverse, .form-box .form-control, .form-inline, .tab-box .nav-tabs > li.active > a, .tab-box .nav-tabs > li:hover > a, .table-striped > tbody > tr:nth-of-type(odd), .section-two-blocks > .row > div:last-child, .advs-box.boxed-inverse:not(.shadow-1), .header-base {
    background-color: #fef4f4;
}
.p-t-0{
	padding-top:0 !important;
}
.circle-button, .btn.circle-button, .btn{
	background-color: #e41a0e;
    border-color: #ae140a;
	padding: 10px 35px;
}
.circle-button:hover, .btn.circle-button:hover, .btn:hover{
	background-color: #88898c !important;
    border-color: #88898c !important;
}
.btn-text, html .advs-box .btn-text:after, .btn-color.btn-border:hover {
    color: #e41a0e;
    border-color: #e41a0e;
}
h1.brand_title{
	font-size: 50px;
    font-weight: 100;
}
.brand_head p{
	font-size: 22px;
    line-height: 38px;
    font-weight: 300;
}
.section-brands{
	background: #ffeae9 url(../images/brands_bg.jpg) repeat 0 0;
    background-size: 8%;
}
.categories{

}
.categories .cat_list{
    z-index: inherit;
    position: inherit;
}
.categories .cat_list h3{
	position: relative;
    line-height: 1;
    margin-bottom: 15px;
    margin-top: 15px;
	text-align: center;
}
.section-empty .section-brands {

}
.section-brands .content, .section-brands .content .row{

}
.categories .cat_list h3:before{
	-moz-transform: translateY(-1.9px);
    -ms-transform: translateY(-1.9px);
    -webkit-transform: translateY(-1.9px);
    transform: translateY(-1.9px);
    content: "";
    display: block;
    height: 1px;
    background: #cdcccc;
    position: absolute;
    left: -25px;
    top: 50%;
    width: calc(100% + 50px);
}
.categories .cat_list h3 div{
	font-size: 14px;
    font-weight: 300;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: #000;
    line-height: 29px;
    margin: 0;
    position: relative;
}
.categories .cat_list h3 div .right_corner, .categories .cat_list h3 div .left_corner{
	background: url(../images/brands_left_corner.png) no-repeat 0 0;
    background-size: 20px 31px;
    height: 31px;
    width: 20px;
}
.categories .cat_list h3 div .right_corner{
	-moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.categories .cat_list h3 div .left_corner{
	
}
.categories .cat_list h3 div .labels{
	background-color: #fff;
    border-top: 1px solid #cdcccc;
    border-bottom: 1px solid #cdcccc;
}
.categories .product_in_cat img{
	max-height: 240px;
}
.categories .cat_list ul.products{
	text-align: center;
	list-style: none;
    margin: 0;
	padding: 0;
}
.section-empty{
	z-index: inherit;
    position: inherit;
}
.categories .cat_list ul.products li{
	display: inline-block;
	position: relative;
}

.categories .cat_list ul.products li .popup_info{
	width: 300px;
    padding: 20px 15px;
    background: #FFF;
	display: none;
	-webkit-transition: height 0.5s linear;
       -moz-transition: height 0.5s linear;
        -ms-transition: height 0.5s linear;
         -o-transition: height 0.5s linear;
            transition: height 0.5s linear;
}
.categories .cat_list ul.products li:hover .popup_info{
	display: block;
	
	-webkit-transition: height 0.5s linear;
        -moz-transition: height 0.5s linear;
         -ms-transition: height 0.5s linear;
          -o-transition: height 0.5s linear;
             transition: height 0.5s linear;
}
.categories .cat_list ul.products li .popup_info span.title{
	text-transform: uppercase;
    color: #88898c;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
}
.categories .cat_list ul.products li .popup_info p{
	font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
}
.categories .cat_list ul.products li .popup_info a{
	border-bottom: 1px dashed;
    font-size: 14px;
}
.product img.brand{
	width: auto;
    max-height: 130px;
    max-width: 500px;
}
.product .intro{
	margin-top: 50px;
    font-size: 18px;
    line-height: 30px;
}
.btn.btn-stn.btn_home{
	color: #FFF;
}
.btn:not(.btn-border):hover{
	background-color: #88898c !important;
}
.mt-50{
	margin-top: 50px;
}
.mt-80{
	margin-top: 80px;
}
.product hr{
	border: 1px dashed #e41a0e;
    margin: 60px 0 !important;
}
.product .link{margin-top: 50px; overflow: hidden;}
.product .link .href{margin-right: 20px; float:left;}
.product .link .icon{
	margin: 0px 10px;
	float:left;
}
.product .link .icon i{
    font-size: 24px;	
}
.product .flexslider .slides img{
	max-height: 400px;
	width: auto !important;
}
.product .flexslider .slides > li{
	height: inherit;
}
.product .flexslider .slides .slide_padding{
	padding-top: 80px;
    padding-bottom: 80px;
}
.product .flexslider .flex-direction-nav .flex-prev{
	
}
.product .flexslider:hover .flex-direction-nav .flex-prev{
    margin-left: -30px
}
.product .flexslider:hover .flex-direction-nav .flex-next{
	margin-right: -30px
}
.product .flexslider .flex-direction-nav .flex-prev, .product .flexslider .flex-direction-nav .flex-next{
	opacity: 1;
}
.tag-row i {
    color: #E41A0E;
}
.list-nav.text-left .pagination{
	display: flex;
	justify-content: center;
	margin: 70px 0 0;
}
.jobs_alg{
	padding: 30px;
    background-color: #fef4f4;
}
.jobs_alg h4{
	font-weight: 500;
    font-size: 15px;
    color: #0e1a35 !important;
    border-bottom: 1px solid #DCDCDC;
}
.padding-left-0{
	padding-left: 0 !important;
}
.padding-right-0{
	padding-right: 0 !important;
}
label.error{
	font-size: 12px; color: #e41a0e;
}
.product .file-pdf{
	font-size: 40px;
    margin: 0 15px;
    margin-bottom: -15px;
    display: inline-block;
}
.product .file-pdf i{
	
}
footer, .flex-control-paging li a:hover, .bg-color {
    background-color: #e41a0e !important;
}
footer, footer p, footer .tag-row span, footer .copy-row .copy-text > span, footer a{
	color: #fff !important;
}
.display-block{
	display: block !important;
}
.timeline > li > .timeline-badge, body div.boxed-border.border-yellow {
    border-color: #e41a0e !important;
}
.brand_info_2 h4{
	text-transform: uppercase;
}
.more-produc-relate{
	text-transform: uppercase;
}
.lan-menu a img{
	width: 22px;
}
.lan-menu span.caret:before{
	top: 7px;
    left: -3px;
}
.navbar-mini .lan-menu ul.dropdown-menu {
    margin-top: 0;
	 padding-bottom: 0;
}
.section-bg-image.full_bg{
	width: 100%;
	height: 100%;
}
.full_bg .age_bg{
	background: #fff;
    color: #363636;
    font-family: 'Open Sans', sans-serif;
    top: 50%;
    left: 50%;
    position: absolute;
    text-align: center;
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    padding: 30px;
    width: 100%;
    max-width: 800px;
}
.full_bg .top_bar{
    display: block;
    overflow: hidden;
	margin-bottom: 30px;
}
.full_bg .top_bar .logo{
	float: left;
}
.full_bg .top_bar .logo a{
	
}
.full_bg .top_bar .lang{
	float: right;
    list-style: none;
    padding: 35px 0 0;
}
.full_bg .top_bar .lang li{
	float: left;
    margin-left: 10px;
}
.full_bg .top_bar .lang li img{
	max-width: 40px;
}
.full_bg .top_bar .lang li a{
	
}
form.age_restiction{
	
}
form.age_restiction input{
	margin: 20px 0;
}
form.age_restiction button{
	width: 100%;
    text-transform: uppercase;
}
.call-action-box.red{
	background-color: #e41a0e;
}
.call-action-box.red p{
	font-size: 18px;
    line-height: 45px;
}
.box-search-result{
	margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid;
}
.store_locator_map_infowindow {
	width:380px;
	overflow:hidden !important;
	padding: 0px !important;
	margin: 0px !important;
	color: black !important;
	font-family: arial,sans-serif !important;	
	line-height: normal !important;
}

/*
Current Location Display
*/
.store_locator_current_location {
	background:#eae9e9;
	padding:5px;
	margin-bottom:10px;
}
.mt-30{margin-top: 30px!important;}
/*
Sidebar Customization
*/
.store_locator_sidebar {
	border-bottom:1px solid #dcdcdc;
	margin-bottom: 5px;
}
.store_locator_sidebar_entry {
	padding:5px;
	margin-bottom:10px;
	overflow:hidden;
}
.store_locator_sidebar_entry:hover {
	background: #eee;
	cursor: pointer;
}
.store_locator_sidebar_entry_distance {
	color: red;
}
.store_locator_sidebar_entry .logo {
	padding-right:10px;
	width: 80px;
}
.advs-box-side-img hr{background-color: #e41a0e;}
/*
Pagination Display
*/
.store_locator_pagination {
	width:100%;
	padding:5px;
	/*border-top:1px solid #dcdcdc;*/
}
iframe{
    overflow:hidden;
}
.align-center{
	text-align: center;
}
.advs-box.advs-box-side-img{
	
}
.relative{position: relative;}
.date_event{
    position: absolute;
    top: 0;
    z-index: 9;
    background: #e41a0e99;
    color: #FFF;
    padding: 10px 20px;
    font-weight: 600;
    text-align: center;
    border-bottom-right-radius: 6px;
}
.date_event span{
	display: block;
    font-size: 30px;
    padding: 5px 0;
}
.cooks_enter{
	margin-top: 40px;
    padding-top: 30px;
    border-top: 1px solid;
}
.cooks_enter p{font-size: 13px; line-height: 24px;}
.cooks_enter h4{margin: 15px 0 0;}
.cooks_enter a{}

.list-items .advs-box.advs-box-side-img{
	margin-bottom: 30px;
}

.list-items .col-md-12.noimg{
	padding: 15px 70px 30px 70px;
}





